/*GENERAL CSS*/

body {
  background-image: url("images/bg3.png");
  color: #9C85A9;
  font-family: neucha_regular; 
  background-repeat: repeat;
  background-size: 700px;
  height: 100vh;
}

body { cursor: url("/images/wingies.gif") 0 0,  default; }

 a {
        cursor: url("/images/wingies.gif") 0 0,  default;}

p {
  font-family: neucha_regular;
}

img {
  max-width: 100%;
}

h1 {
    font-family: neucha_regular;
    color: #b897b0;
    font-size: 25px;
    margin-bottom: -4px;
    
}

h2 {
    font-family: neucha_regular;
    color: #b897b0;
    font-size: 17px;
    margin-bottom: -4px;
    
}

.logo
{
  left: 0px;
  top: 0px;
  z-index: 2;
  margin: auto;
  position: relative;
  margin-bottom:10px;
}



.a:link
{
color: #b897b0;
}


.a:visited
{
color: #b897b8;
}

.wrap
{
    width: 681px;
    margin: auto;
}

.wrap2
{
    max-width: 600px;
    margin: auto;
}

.wraplinks
{
    width: 681px;
    margin-left: 600px;
    display:inline-block;
}

.navbar
{
  z-index: -0px;
  position: relative;
  border:solid 5px hsla(0, 95%, 35%, 1);
  background-color: #faf8ff;
  padding-left: 15px;
  padding-right: 15px;
  padding-bottom: 15px;
  padding-top: 10px;
  display:inline-block;
  vertical-align:top;
  border-radius: 0px;
  width: 175px;
  height: 550px;
  min-width: 150px;
  overflow-y: auto;
  border-color: #B692B0 ;
  border-radius: 255px 15px 225px 15px/15px 225px 15px 255px;
  padding:1em;
  line-height:1.5em;
}

.container
{
  z-index: 1;
  position: relative;
  border:solid 5px hsla(0, 95%, 35%, 1);
  background-color: #faf8ff;
  padding-left: 15px;
  padding-right: 15px;
  padding-bottom: 15px;
  padding-top: 10px;
  display:inline-block;
  vertical-align:top;
  border-radius: 0px;
  width: 400px;
  height: 550px;
  border-color: #B692B0 ;
  border-radius: 255px 15px 225px 15px/15px 225px 15px 255px;
  padding:.8em;
  line-height:1.5em;
  margin-bottom: 2px;
    
}

.personal
{
  z-index: 1;
  position: relative;
  border:solid 5px hsla(0, 95%, 35%, 1);
  background-color: #faf8ff;
  padding-left: 15px;
  padding-right: 15px;
  padding-bottom: 15px;
  padding-top: 10px;
  display:inline-block;
  vertical-align:top;
  border-radius: 0px;
  width: 600px;
  min-height: 550px;
  border-color: #DAA4B3 ;
  border-radius: 255px 15px 225px 15px/15px 225px 15px 255px;
  padding:.8em;
  line-height:1.5em;
  margin-bottom: 2px;
    
}

.growingcontainer
{
  z-index: 1;
  position: relative;
  border:solid 5px hsla(0, 95%, 35%, 1);
  background-color: #faf8ff;
  padding-left: 15px;
  padding-right: 15px;
  padding-bottom: 15px;
  padding-top: 10px;
  display:inline-block;
  vertical-align:top;
  border-radius: 0px;
  width: 400px;
  height: auto;
  border-color: #B692B0 ;
  border-radius: 255px 15px 225px 15px/15px 225px 15px 255px;
  padding:.8em;
  line-height:1.5em;
  margin-bottom: 2px;
    
}

.growingcontent
{
  height: auto;
  overflow-y: auto;
  padding-right: .2em;
}

.content
{
  height: 530px;
  overflow-y: auto;
  padding-right: .2em;
}

.outside
{
    border-color: #B692B0; 
    border-radius: 255px 15px 225px 15px/15px 225px 15px 255px;
}

/*GENERAL CSS ENDS*/


.aboutwrap
{
  display:flex;
}



.about
{
  position: relative;
  border:hidden 5px hsla(0, 95%, 35%, 1);
  background-image: url(/images/paper.jpg);
  background-size:100;
  padding-left: 15px;
  padding-right: 15px;
  padding-bottom: 15px;
  margin-top:12px;
  margin-right: 2px;
  margin-left: 2px;
  vertical-align:top;
  border-radius: 0px;
  width:73%;
  height: 550px;
  border-color: #B692B0 ;
  padding:.8em;
  line-height:1.5em;
  margin-bottom: 2px;
  margin-top:30px;
    
}

.aboutcontent
{
  display:inline-block;
  height: 520px;
  width:30%;
  overflow-y: auto;
  font-size:1em;
  overflow-x:hidden;
  padding-right:2rem;
  vertical-align: top;

}


.aboutright
{
  display:inline-block;
  height: 520px;
  width:30%;
  overflow-y: auto;
  font-size:1em;
  overflow-x:hidden;
  padding-left:2rem;
  vertical-align: top;

}
  .aboutcenter {
    display:inline-block;
    height:499px;
    width:29%;
    overflow-y: auto;
    font-size:1em;
    overflow-x:hidden;
    padding-right:.1rem;
    vertical-align: top;
    margin-top:1.2rem;
  } 


.store
{
  z-index: 1;
  position: relative;
  border:solid 5px hsla(0, 95%, 35%, 1);
  background-color: #faf8ff;
  padding-left: 15px;
  padding-right: 15px;
  padding-bottom: 15px;
  padding-top: 10px;
  display:inline-block;
  vertical-align:top;
  border-radius: 0px;
  width: 600px;
  height: 550px;
  border-color: #afeeee;
  border-radius: 255px 15px 225px 15px/15px 225px 15px 255px;
  padding:.8em;
  line-height:1.5em;
  margin-bottom: 2px;
    
}

.links
{
  z-index: 1;
  position: relative;
  border:solid 5px hsla(0, 95%, 35%, 1);
  background-color: #faf8ff;
  padding-left: 15px;
  padding-right: 15px;
  padding-bottom: 15px;
  padding-top: 10px;
  display:inline-block;
  vertical-align:top;
  border-radius: 0px;
  width: 400px;
  height: 880px;
  border-color: #B692B0 ;
  border-radius: 255px 15px 225px 15px/15px 225px 15px 255px;
  padding:.8em;
  line-height:1.5em;
  margin-bottom: 2px;
    
}


.undernavbarwrap
{
  z-index: -0px;
  position: relative;
  display:inline-block;
  vertical-align:top;
  border-radius: 0px;
  overflow-y: hidden;
  margin-right:430px;
  margin-top:-325px;
  padding-bottom:-200px;
 
}

.undernavbar
{
background-color: #faf8ff;
border:solid 5px rgb(179, 135, 165);
border-radius: 255px 15px 225px 15px/15px 225px 15px 255px;
width: 200px;
height: auto;
border-color: #B692B0 ;
padding-top:4px;
margin-bottom:1px;
}

.undernavbarcontent
{
  width:99%;
  overflow-y: hidden;
  overflow-x:hidden;
}

.bottom
{
  margin-top:-16px;
  padding-bottom:13px;
}


/*MEDIA CSS*/

.goth
{
  z-index: 1;
  position: relative;
  border:solid 5px hsla(0, 95%, 35%, 1);
  background-color: #faf8ff;
  padding-left: 15px;
  padding-right: 15px;
  padding-bottom: 15px;
  padding-top: 10px;
  display:inline-block;
  vertical-align:top;
  border-radius: 0px;
  width: 70%;
  max-height: 650px;
  border-color: #DAA4B3 ;
  border-image: linear-gradient(45deg, rgb(0, 0, 0), rgb(80, 64, 64)) 2;
  padding:.8em;
  line-height:1.5em;
  margin-bottom: 2px;
  overflow-y: auto;
    
}


.gothcontent
{
  max-height: 640px;
  overflow-y: auto;
  padding-right: .2em;
  font-size: 110%;
  color:rgb(87, 87, 87);
  font-family: Lato;
}

.gothcontent h1 {
  color:rgb(87, 87, 87);
  font-family: Lato;;
}

.gothcontent p
{
  font-family: Lato;
}

.webring
{
  z-index: 1;
  position: relative;
  border:solid 5px hsla(0, 95%, 35%, 1);
  background-color: #faf8ff;
  padding-left: 15px;
  padding-right: 15px;
  padding-bottom: 15px;
  padding-top: 10px;
  display:inline-block;
  vertical-align:top;
  border-radius: 0px;
  width: 70%;
  max-height: 650px;
  border-color: #DAA4B3 ;
  border-image: linear-gradient(45deg, rgb(0, 0, 0), rgb(80, 64, 64)) 2;
  padding:.8em;
  line-height:1.5em;
  margin-bottom: 2px;
  overflow-y: auto;
    
}


.webringcontent
{
  max-height: 640px;
  overflow-y: auto;
  padding-right: .2em;
  font-size: 110%;
  color:rgb(87, 87, 87);
  font-family: Lato;
}

.webring h1 {
  color:rgb(87, 87, 87);
  font-family: Lato;;
}

.webringcontent p
{
  font-family: Lato;
}


.yumenikki
{
  z-index: 1;
  position: relative;
  border:solid 5px hsla(0, 95%, 35%, 1);
  background-color: #faf8ff;
  padding-left: 15px;
  padding-right: 15px;
  padding-bottom: 15px;
  padding-top: 10px;
  display:inline-block;
  vertical-align:top;
  border-radius: 0px;
  width: 450px;
  max-height: 450px;
  border-color: #DAA4B3 ;
  border-image: linear-gradient(45deg, rgb(62, 55, 146), rgb(138, 218, 255)) 2;
  padding:.8em;
  line-height:1.5em;
  margin-bottom: 2px;
  overflow-y: auto;
    
}


.yumenikki
{
  z-index: 1;
  position: relative;
  border:solid 5px hsla(0, 95%, 35%, 1);
  background-color: #faf8ff;
  padding-left: 15px;
  padding-right: 15px;
  padding-bottom: 15px;
  padding-top: 10px;
  display:inline-block;
  vertical-align:top;
  border-radius: 0px;
  width: 450px;
  max-height: 450px;
  border-color: #DAA4B3 ;
  border-image: linear-gradient(45deg, rgb(62, 55, 146), rgb(138, 218, 255)) 2;
  padding:.8em;
  line-height:1.5em;
  margin-bottom: 2px;
  overflow-y: auto;
    
}


.yncontent
{
  max-height: 450px;
  overflow-y: auto;
  padding-right: .2em;
  font-size: 100%;
}


.ritsuko
{
  z-index: 1;
  position: inline-block;
  box-shadow: 10px 10px 10px 0 #faf8ff, -10px -10px 10px 0 #faf8ff;
  background-color: #faf8ff;
  padding-left: 15px;
  padding-right: 15px;
  padding-bottom: 15px;
  padding-top: 10px;
  display:inline-block;
  vertical-align:top;
  margin-left: auto;
  margin-right: auto;
  border-radius: 0px;
  width: 70%;
  min-width: 440px;
  margin-top: 20px;
  line-height:1.5em;
  margin-bottom: 2px;
  overflow-y: auto;
  font-size:110%;
    
}

.ritsukocontent
{
  overflow-y: auto;
  padding-right: .2em;
  font-size: 100%;
}


/*KEEP DIVIDED*/



/*GAME DEV CSS*/

.devilsfood
{
  z-index: 1;
  position: relative;
  background-color: #faf8ff;
  padding-bottom: 15px;
  display:inline-block;
  vertical-align:top;
  border-radius: 0px;
  width: 548px;
  height: auto;
  border-color: #FFC0CB;
  line-height:1.5em;
  margin-bottom: 2px;
    
}

.devilsfoodcontent
{
  max-height: 98%;
  overflow-y: hidden;
  font-size: 100%;
}
    

.ommatophilia
{
  z-index: 1;
  position: relative;
  border:solid 5px hsla(0, 95%, 35%, 1);
  background-color: #faf8ff;
  padding-left: 15px;
  padding-right: 15px;
  padding-bottom: 15px;
  padding-top: 10px;
  display:inline-block;
  vertical-align:top;
  border-radius: 255px 15px 225px 15px/15px 225px 15px 255px;
  border-image: url("data:image/svg+xml;charset=utf-8,%3Csvg width='100' height='100' viewBox='0 0 100 100' fill='none' xmlns='http://www.w3.org/2000/svg'%3E %3ClinearGradient id='g' x1='0%25' y1='0%25' x2='0%25' y2='100%25'%3E%3Cstop offset='0%25' stop-color='%23cffffe' /%3E%3Cstop offset='25%25' stop-color='%23f9f7d9' /%3E%3Cstop offset='50%25' stop-color='%23fce2ce' /%3E%3Cstop offset='100%25' stop-color='%23ffc1f3' /%3E%3C/linearGradient%3E %3Cpath d='M1.5 1.5 l97 0l0 97l-97 0 l0 -97' stroke-linecap='square' stroke='url(%23g)' stroke-width='3'/%3E %3C/svg%3E") 1;
  width: 550px;
  height: 550px;
  border-color: #FFC0CB ;
  padding:.8em;
  line-height:1.5em;
  margin-bottom: 2px;
}



.commissions
{
  z-index: 1;
  position: relative;
  border:solid 5px hsla(0, 95%, 35%, 1);
  background-color: #faf8ff;
  padding-left: 15px;
  padding-right: 15px;
  padding-bottom: 15px;
  padding-top: 10px;
  display:inline-block;
  vertical-align:top;
  border-radius: 0px;
  width: 700px;
  height: 550px;
  border-color: #B692B0;
  border-radius: 255px 15px 225px 15px/15px 225px 15px 255px;
  padding:.8em;
  line-height:1.5em;
  margin-bottom: 2px;
    
}

.gallery
{
  margin-top:20px;
  z-index: 1;
  position: relative;
  background-color: #faf8ff;
  padding-left: 15px;
  padding-right: 15px;
  padding-bottom: 15px;
  padding-top: 10px;
  display:inline-block;
  vertical-align:top;
  border-radius: 0px;
  height:1100px;
  width: 700px;
  border-color: #B692B0;
  border-radius: 255px 15px 225px 15px/15px 225px 15px 255px;
  line-height:1.5em;
  margin-bottom: 2px;
    
}

.gallerycontent
{
  padding-top:10px;
}


/*GAME DEV CSS ENDS*/

.home {   
  background-color: #faf8ff;
  width: 650px;
  height: 620px;
  border-style: solid;
  border-width: 1px;
  border-color: #ccc;
  padding: 10px;
  margin-left: auto;
  margin-right: auto;


}

.entrance
{
  z-index: 1;
  position: relative;
  border:solid 5px hsla(0, 95%, 35%, 1);
  background-color: #faf8ff;
  padding-left: 15px;
  padding-right: 15px;
  padding-bottom: 1px;
  padding-top: 1px;
  display:inline-block;
  vertical-align:top;
  border-radius: 0px;
  width: 400px;
  height: 100px;
  border-color: #B692B0 ;
  line-height:1.5em;
  margin-bottom: 2px;
    
}


.welcome
{
  z-index: 1;
  position: relative;
  border:solid 5px rgb(103, 89, 104);
  border-radius: 255px 15px 225px 15px/15px 225px 15px 255px;
  background-color: #faf8ff;
  padding-left: 15px;
  padding-right: 15px;
  padding-bottom: 1px;
  padding-top: 1px;
  display:inline-block;
  vertical-align:top;
  max-width: 700px;
  max-height: 300px;
  border-color: #80667b ;
  line-height:1.5em;
  margin-bottom: 2px;
    
}
.update-container
{
  background-color: #faf8ff;
  font-size: 13px;
  padding-left: 3px;
  padding-right: 3px;
  padding-top: 3px;
  border: 1px solid #9C85A9;
  display:inline-block;
  vertical-align:top;
  margin-left: 10px;
  margin-right: 10px;
  margin-top: 10px;
  margin-bottom: 2px;
  width: 220px; 
  max-height: 205px;
  overflow-y: scroll;
  overflow-x:hidden;
 
}


.card1 {
  width: 200px;
  height: 220px;
  background: url(/images/business1.png) no-repeat;
  display: inline-block;
  background-size: 200px 160px;
}
.card1:hover {
  width: 200px;
  height: 220px;
  background: url(/images/business2.png) no-repeat;
  display: inline-block;
 background-size: 200px 160px;
}

.card2 {
  width: 240px;
  height: 220px;
  margin-left:-3em;
  background: url(/images/pleasure1.png) no-repeat;
  display: inline-block;
  background-size: 300px 160px;
}

.card2:hover {
  width: 240px;
  height: 220px;
  background: url(/images/pleasure2.png) no-repeat;
  display: inline-block;
  background-size: 300px 160px;
}


/*ENTR*/

/*PORTFOLIO CSS*/

.portfolio
{
height: 175px;
}

.portfolio img 
{
   height: 175px;
}

/*PORTFOLIO ENDS*/


.personal
{
  z-index: 1;
  position: relative;
  border:solid 5px hsla(0, 95%, 35%, 1);
  background-color: #faf8ff;
  padding-left: 15px;
  padding-right: 15px;
  padding-bottom: 15px;
  padding-top: 10px;
  display:inline-block;
  vertical-align:top;
  border-radius: 0px;
  max-width:600px;
  min-height: 20px;
  border-color: #DAA4B3 ;
  border-radius: 255px 15px 225px 15px/15px 225px 15px 255px;
  padding:.8em;
  line-height:1.5em;
  margin-bottom: 2px;
    
}

@font-face {
    font-family: 'indie_flowerregular';
    src: url('fonts/indieflower-regular-webfont.woff2') format('woff2'),
         url('fonts/indieflower-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'neucha_regular';
    src: url('fonts/neucha-regular-webfont.woff2') format('woff2'),
         url('fonts/neucha-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}


::-webkit-scrollbar {
  width: 15px;
}

/* Track */
::-webkit-scrollbar-track {
  box-shadow: inset 0 0 2px grey; 
  border-radius: 2px
}
 
/* Handle */
::-webkit-scrollbar-thumb {
  background: url('images/glitterbg.gif');
  border-radius: 3px;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: url('images/glitterbg.gif');
}

